<li class="list-group-item"><strong>Titre :</strong> {{ vehicle.title }}</li>
<li class="list-group-item"><strong>description :</strong>
    <p>{{ vehicle.description }}</p></li>
<li class="list-group-item"><strong>Prix : </strong>{{ vehicle.price }} DT</li>
<li class="list-group-item"><strong>Age : </strong>{{ vehicle.year }} ans</li>
<li class="list-group-item"><strong>region/ville :</strong> {{ vehicle.user.address.city }}
    - {{ vehicle.user.address.street }}
</li>
{#<li class="list-group-item"><strong>marque/modele :</strong> {{ vehicle.marque.libelle }}-{{ vehicle.modele.libelle }}
</li>#}
<li class="list-group-item"><strong>Type :</strong> {{ vehicle.type }}</li>

<li class="list-group-item"><strong>Poids :</strong> {% if vehicle.weight %} {{ vehicle.weight }} {% else %} <span
        class="grey">Non specifié</span>{% endif %}
</li>
<li class="list-group-item"><strong>Nombre de places
    :</strong> {% if vehicle.nbSit %}{{ vehicle.nbSit }} {% else %} <span
        class="grey">Non specifié</span>{% endif %}
</li>
<li class="list-group-item"><strong>Energie :</strong> {% if vehicle.power %} {{ vehicle.power }} {% else %} <span
        class="grey">Non specifié</span>{% endif %}
</li>
<li class="list-group-item"><strong>Puissance :</strong> {% if vehicle.puissance %} {{ vehicle.puissance }} {% else %}
    <span class="grey">Non specifié</span>{% endif %}
</li>
<li class="list-group-item"><strong>Transmission
    :</strong> {% if vehicle.typeBoite %} {{ vehicle.typeBoite }} {% else %} <span
        class="grey">Non specifié</span>{% endif %}
</li>
<li class="list-group-item"><strong>Date Mise En Circulation
    :</strong> {% if vehicle.dateOfCirculation %} {{ vehicle.dateOfCirculation|date('d-m-Y') }}{% else %}
    <span class="grey">Non specifié</span>{% endif %}
</li>
<li class="list-group-item"><strong>Nombre de Cylindre
    :</strong> {% if vehicle.nbCylindre %} {{ vehicle.nbCylindre }} {% else %} <span
        class="grey">Non specifié</span>{% endif %}
</li>

<li class="list-group-item"><strong>Vendeur :</strong><span class="green">{{ vehicle.user.firstname }} {{ vehicle.user.lastname }}</span>
</li>